/* ------ ～ 979px ------ */
@media screen and (max-width: 979px) {
  body {min-width: 0;}
  #wrapper {min-width: 0;}
  #contents {float: none;}
  /*  ヘッダー部   */
  #header-inner {width: 100%;}
  #ptitle {padding-left:10px;}
  /*  ヘッダーナビゲーション  */
  #gnav nav { width: 100%;}
  /*  ヘッダー画像  */
  #mainvisual {padding-top:calc( 800/2000*100vw );}
  #mainvisual-description h2 { font-size: 350%;}
  /*  アイキャッチ画像  */
  .eyepicture {padding-top: calc( 400/1000*100vw );}
  /*  コンテンツ  */
  #containar {width: 90%; margin: 0 auto;}
  #contents {width: 100%;}
  /*  サイドバー  */
  #sidebar {float: none;	width: 100%;	margin: 0 auto; letter-spacing: -.4em; overflow: hidden;}
  #sidebar-01, #sidebar-02 {display: inline-block; vertical-align: top; width: 50%; margin: 0 0 10px; padding: 2px; letter-spacing: 0;}
  /*  フッター  */
  footer {min-width: 0;}
  #footer-inner {width: 90%;}
  #footer-inner2 {width: auto;}
}

/* ------ ～ 767px ------ */
@media screen and (max-width: 767px) {
  /*  ヘッダー部  */
  #header-inner {width: 100%; height: 50px; padding-right: 40px; text-align: center; display: block}
  #ptitle {float: none; padding: 0; line-height: 50px; font-weight: bold; font-size: 1.142em; overflow: hidden;}
  #header-social-button {display: none;}
  /*  ヘッダーナビゲーション  */
  #gnav-btn {position: absolute; right: 10px; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); display: block; z-index: 10000;}
  #gnav-btn a {display: block; width: 34px; height: 34px; line-height: 34px; font-size: 18px; text-align: center; text-decoration: none; border: 1px solid #CCC; background-color: #FFF; -webkit-border-radius: 5px;	border-radius: 5px;}
  #gnav nav .menu-item-description{display: none;}
  #gnav {width: 100%; max-width: 100%; margin: 0; padding: 0; font-size: 100%; z-index: 9999; display: none; border: none;}
  #gnav nav {width: 100%;  margin: 0; padding: 0; position: static;}
  #gnav nav ul {width: 100%; list-style-type: none; height: auto; background-color: #FFF; border-bottom: 1px solid #CCC;}
  #gnav nav ul  li {position: relative; float: none; width: 100%; height: auto; margin: 0 ; text-align: left; border-right: none; overflow: hidden;}
  #gnav nav > ul > li:first-child {border-left: none;}
  #gnav nav  ul  li a {display: block; padding: 0 3em 0 1em; color: #333!important; font-weight: normal; height: 3em; line-height: 3em; text-align: left; text-decoration: none; background: #FFF url("img/arrow_04.png") no-repeat right center!important; border-top: 1px solid #CCC;}
  #gnav nav  ul  li  ul {position: static; width: 100%; list-style: none; margin: 0; border-bottom: none;}
  #gnav nav > ul > li:last-child ul li {left: 0;}
  #gnav nav  ul li  ul li {margin: 0; width: 100%; height: 3em; overflow: hidden;}
  #gnav nav  ul  li  ul li a{padding: 0 3em 0 2em; height: 3em; line-height: 3em; text-align: left; font-size: 100%; font-weight: normal ; background-color: #FFF; border-bottom: none; border-color: #CCC!important; overflow: hidden; opacity: 1.0;}
  #gnav nav  ul  li:hover {border-bottom: none;}
  #gnav nav  ul  li:hover >a {color: #333!important; background-color: #EFEFEF!important;}
  #gnav nav  ul  li  ul li:hover a {color: #333!important; background-color: #EFEFEF!important;  border-bottom: none;}
  #gnav nav  ul  li:hover ul li{overflow: visible; height: 3em;}
  #gnav nav  ul  li ul li:hover >a {color: #C06; background-color: #EFEFEF; opacity: 1.0;}
  #gnav nav .current-menu-item, #gnav nav .current-menu-parent  {border-bottom: none;}
  /*  ヘッダー画像  */
  #mainvisual {padding-top:calc( 900/2000*100vw );}
  #mainvisual-description h2 {font-size: 2.0em;}
  #mainvisual-description p { margin-top:15px;  font-size: 0.92em; line-height: 1.6em; }
  /*  アイキャッチ画像  */
  .eyepicture {padding-top: calc( 500/1000*100vw );}
  /* グリッド表示 */
  #grid-contents .item {width: calc(100% / 2);}
  /* 関連記事リスト */
  #related-posts article:hover .idx {padding-top: 10%;}
  #related-posts  .idx h5 {padding: 0 10px; font-size: 0.8em;}
  #related-posts  .idx p { padding: 10px 10px 0; font-size: 0.6em;}
  /*  フッター  */
  #footer-inner2 .f-left, #footer-inner2 .f-center, #footer-inner2 .f-right{width: 50%;}
}

/*  ～479px  */
@media screen and (max-width: 479px) {
   .alignleft, .alignright {float: none; text-align: center; margin: 0 auto; display: block;}
  /*  ヘッダー画像  */
  #mainvisual-description h2 {font-size: 1.2em;}
  #mainvisual-description p { margin-top:10px;  font-size: 0.78em; line-height: 1.6em; }
  /*  コンテンツ  */
 #containar {width: 90%; margin: 0 auto;}
 #containar-2column {width: 90%; margin: 0 auto;}
  .infomation {padding: 15px 0;}
  h1, .doc h1 {margin: 0; padding: 0.4em 0; font-size: 158%; font-weight: normal; line-height: 1.3em;}
  h2, .doc h2 {margin: 0; padding: 0.4em 0; font-size: 158%; font-weight: normal; line-height: 1.3em;}
  h3, .doc h3 {margin: 0; padding: 0.4em 0; font-size: 143%; font-weight: normal; line-height: 1.3em;}
  h4, .doc h4 {margin: 0; padding: 0.4em 0; font-size: 129%; font-weight: normal; line-height: 1.3em;}
  h5, .doc h5 {margin: 0; padding: 0.4em 0 ;font-size: 115%; font-weight: normal; line-height: 1.3em;}
  h6, .doc h6 {margin: 0; padding: 0.4em 0 ;font-size: 108%; font-weight: normal; line-height: 1.3em;}
  /* グリッド表示 */
  #grid-contents .item {width: 100%; padding: 0;}
  /*  注目記事表示  */
  #at-post-list article {width: 100%; margin-bottom: 10px; padding: 0;}
  /*  記事リスト表示  */
  #post-list article {width: 100%; margin: 0; padding: 15px 0 10px;}
  #post-list-first article h3, #post-list article h3{font-size: 1.43em;}
  #post-list .img-set {float: none; max-width: none; margin:0 auto 10px; display: block;}
  #post-list img {max-width: none; width: 100%;}
   /* 投稿 */
  .doc {padding: 10px 0;}
  .doc-page {padding: 10px 0;}
  /* テキスト段落表示 */
  .txt-column .d-text {display: block; width: 96%; margin: 0 auto 10px; padding: 0;}
  /* アイキャッチ画像リスト */
  #list-img .image-set {width: 50%; margin: 0; padding: 0;}
  /* リスト表示01 */
  .f-list, .p-list{display: block; width: 96%; margin: 0 auto 10px; padding: 0;}
  /* 関連記事リスト */
  #related-posts  article {display: inline-block; vertical-align: top; width: 49.6%;}
  /*  コメント  */
  .comments{margin: 10px 0;}
  /* アドセンス属性 */ 
  .ads-left {float: none; margin: 0 auto; text-align: center; display: block;}
  .ads-right {float: none; margin: 0 auto; text-align: center; display: block;}
  /*  サイドバー  */
  #sidebar {float: none;	width: 100%;	overflow: hidden;}
  #sidebar-01, #sidebar-02 {display: inline-block; vertical-align: top; width: 100%; margin: 0 0 10px; padding: 0;}
  .sidebar-wrapper {display: block; width: 100%; margin: 0 auto 10px;}
  /*  テーブル  */
  table.scroll{display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; -webkit-overflow-scrolling: touch;}
  .scroll::-webkit-scrollbar{ height: 5px;}
  .scroll::-webkit-scrollbar-track{ background: #F1F1F1;}
  .scroll::-webkit-scrollbar-thumb { background: #BCBCBC;}
  /*  フッター  */
  #footer-inner {width: 100% ;margin: 0 ;padding: 0;}
  #footer-inner nav{width: 100% ; margin: 0; padding: 0;}
  #footer-inner nav ul li {width: 100%; padding: 0; text-align: left; display: block; border: none;*zoom: 1;}
  #footer-inner nav ul li a{display: block; padding: 10px 20px 10px 10px; line-height: 1.5em; font-size: 100%; text-decoration: none;}
  #footer-inner nav ul li a:hover{text-decoration: none;}
  #footer-inner nav ul li:last-child {border-bottom: none;}
  #footer-inner2 .f-left, #footer-inner2 .f-center, #footer-inner2 .f-right{width: 100%; margin: 0; padding: 0;}
  .footer-wrapper {width: 100% ; margin: 0; padding: 0;}
  .footer-wrapper h4 {margin: 0!important; line-height: 2em; border-bottom: none; background-color: #666; border-radius: 0;}
  .footer-wrapper ul {margin: 0!important;}
  .footer-wrapper ul li {margin: 0!important; width: 100%; padding: 0!important; text-align: left; display: block; border: none; border-bottom: 1px dotted #555;}
  .footer-wrapper ul li:before{content:''; margin-right: 0;}
  .footer-wrapper ul li a{display: block; padding: 10px!important; line-height: 1.5em; font-size: 100%; text-decoration: none;}
  .footer-wrapper ul li a:hover{text-decoration: none;}
  .footer-wrapper .tagcloud {padding: 10px;}
  #footer-inner2 .textwidget { padding: 15px;}
  #footer-inner2 {padding: 0!important;}
  #footer-inner2 ul > li:before{content: ''; }
  .footer-wrapper .rank-post {margin: 10px 10px 0; }
   input[type="button"],input[type="submit"] {-webkit-appearance: none; }
}
